Kada sam počeo raditi svoj sadašnji posao, dobio sam dobar savjet a to je da svakog dana intervjuišem troje političara. 
I iz svog tog kontakta sa političarima, mogu vam reći da su svi oni na neki način emocionalni čudaci. 
Oni pate od nečega što ja nazivam logorrhea dementia, što znači da pričaju toliko mnogo da na kraju sami sebe izlude. 
(Smijeh) No, ono što oni posjeduju su nevjerovatne socijalne vještine. 
Kada se sretnete, oni vas obgrle, gledaju vas u oči, zaposjednu vaš lični prostor, masiraju vam potiljak. 
Prije nekoliko mjeseci sam bio na večeri sa jednim Republikanskim senatorom koji je tokom cijele večere držao ruku na unutrašnjoj strani moje butine -- stiskajući je. 
Jednom sam -- to je bilo prije mnogo godina -- vidjeo Teda Kennedyja i Dana Quayle kako se susreću u Senatu. 
Njih dvojica su bili prijatelji, zagrlili su se i smijali su se, dok su im lica bila tek ovoliko udaljena. 
I micali su se i stiskali i mazili jedan drugog. 
Ja sam bio u fazonu, "Uzmite sobu. Ne želim ovo gledati." 
Ali oni naprosto posjeduju te socijalne vještine. 
Drugi slučaj: Tokom poslednjeg izbornog kruga sam pratio Mitta Romneya kroz New Hampshire. On je vodio kampanju sa petoricom svojih savršenih sinova: Bipom, Chipom, Ripom, Zipom, Lipom i Dipom. 
(Smijeh) I on odlazi u restoran. 
Ulazi u restoran, predstavlja se jednoj porodici i kaže, "Iz kojeg ste sela u New Hampshireu?" 
Te potom opiše kuću koju je imao u njihovom selu. 
I tako prošeta prostorijom, a na izlasku iz restorana, obraća se prvim imenom gotovo svima koje je tek tada upoznao. 
Pomislio sam "Pa dobro, to je socijalna vještina." 
Ali paradoks je u tome što kada mnogi od ovih ljudi otpočnu sa oblikovanjem politika, ta socijalna svijest iščezne i oni počinju pričati kao računovođe. 
Tokom svoje karijere sam pisao o mnogim neuspjesima. 
Kada se Sovjetski Savez raspao mi smo poslali ekonomiste sa planovima privatizacije, a ono što je njima zapravo nedostajalo je bilo socijalno povjerenje. 
Izvršili smo vojnu invaziju Iraka nesvjesni kulturnih i psiholoških realnosti. 
Imali smo finansijski regulatorni režim zasnovan na pretpostavkama da su trgovci racionalna stvorenja koja ne bi učinila ništa glupo. 
Trideset godina pišem o reformi školstva a praktično smo reorganizovali birokratske kutije -- povelje, privatne škole, vaučere -- no, godinu za godinom imamo razočaravajuće rezultate. 
A činjenica je da ljudi uče od onih koje vole. 
I ako ne govorite o individualnoj vezi između nastavnika i učenika, ne govorite o toj realnosti, 
ta realnost je izbrisana iz našeg procesa definisanja politika. 
I to je me je dovelo do pitanja: Zbog čega socijalno najprilagođeniji ljudi na planeti postanu potpuno dehumanizirani kada razmišljaju o politikama? 
I došao sam do zaključka da je to simptom jednog većeg problema. 
Vijekovima nasljeđujemo sliku ljudske prirode koja je zasnovana na pojmu da smo mi podijeljelja bića, da je razum odvojen od emocija i da društvo napreduje do te mjere da razum može potisnuti strasti. 
To je dovelo do viđenja ljudske prirode po kojem smo mi racionalne individue koje na direktan način odgovaraju na podsticaje. I to je dovelo do načina posmatranja svijeta u kojem ljudi pokušavaju da koriste pretpostavke iz fizike kako bi izmjerili ljudsko ponašanje. 
To je stvorilo ogroman nedostatak, površno posmatranje ljudske prirode. 
Jako smo dobri kada pričamo o materijalnim stvarima, ali smo očajni kada govorimo o emocijama. 
Dobri smo kada pričamo o vještinama, bezbjednosti i zdravlju, ali smo jako loši kada pričamo o karakteru. 
Alasdair MacIntyre, poznati filosof, je rekao "Poznajemo pojmove drevne moralnosti, vrline, časti, dobrote, ali više nemamo sistem kojim bismo ih povezali." 
I to nas je dovelo do površnog puta u politici, ali i mnogim drugim ljudskim nastojanjima. 
To možete vidjeti u načinu na koji odgajamo djecu. 
Ako odete u osnovnu školu u tri sata poslijepodne i gledate djecu kako izlaze, sva djeca nose ruksake teške 40 kilograma. 
Kada bi ih vjetar otpuhao, ležali bi kao bube izvrnute na zemlji. 
Vidite te automobile koji prilaze -- uglavnom su to Saabovi, Audi i Volvo, jer je u pojedinim dijelovima grada društveno prihvatljivo imati luksuzni auto dok god je porijeklom iz zemlje koja je neprijateljski nastrojena prema američkoj vanjskoj politici -- to je u redu. 
Po njih dolaze ova stvorenja koja ja nazivam uber-mamama, to su izuzetno uspješne žene koje naprave pauzu u karijeri kako bi bile sigurne da će im djeca upasti na Harvard. 
Uber-mame uglavnom možete prepoznati po tome što imaju manje kilograma od sopstvene djece. 
(Smijeh). U trenutku začeća one rade vježbice za guzu. 
Bebe izlete van, dok im one mašu karticama na mandarinskom jeziku ispred nosa. 
Voze ih kući, žele da budu prosvijetljeni, pa ih vode u Ben i Jerry's slastičarne koje imaju sopstvenu vanjsku politiku. 
U jednoj od mojih knjiga sam se našalio da bi Ben i Jerry's trebali napraviti pacifisirajuću pastu za zube -- koja ne ubija klice, već ih samo zamoli da odu. 
Odlično bi se prodavala. 
(Smijeh) I potom odlaze u prodavnice zdrave hrane da uzmu suplemente za bebe. A ove prodavnice zdrave hrane su ona vrsta progresivnih prodavnica u kojima sve kasirke izgledaju kao da su pozajmljenje od organizacije Amnesty International. 
(Smijeh) Tu kupuju krekere od algi koji se zovu Veggie Booty sa keljom, koji su za djecu koja dođu kući kažu: "Mama, mama, hoću užinu koja pomaže u prevenciji raka debelog crijeva! 
(Smijeh) I tako se ta djeca odgajaju na određen način, preskaču kroz obruč ostvarenja koja se mogu izmjeriti -- pripreme za prijemni ispit, oboa, fudbal. 
Upisuju se na konkurentne koledže, dobijaju dobre poslove, i ponekad postanu uspješni na površan način, i zarade gomilu novca. 
A ponekad ih možete vidjeti u odmaralištima poput Jackson Hole ili Aspena. 
I onda vidite da su i oni postali elegantni i vitki -- zapravo nemaju butine; imaju samo dva elegantna lista, jedan na drugome. 
(Smijeh) I oni imaju svoju djecu, a ostvarili su genetsko čudo ženeći se ili udajući lijepim ljudima, tako da njihove bake izgledaju kao Gertrude Stein, njihove kćerke poput Halle Berry -- ne znam kako im to uspjeva. 
Dospiju dotle i tada shvate da je sada u modi imati pse koji su visoki do pola zida. 
I tako oni imaju ove čupave pse teške 80kg -- koji izgledaju kao velociraptori (vrsta dinosaurusa, prim.prev. ), a imena su dobili po likovima Jane Austin. 
I onda kada ostare, shvate da zapravo nisu razvili životnu filozofiju, ali odluče, "Uspješan/-na sam u svemu, i jednostavno neću umrijeti." 
I onda unajme lične trenere, gutaju Cialis kao pepermint bombone. 
I tako ih viđate na planinama. 
Skijaju uz planinu sa namrgođenim izrazom lica tako da pored njih Dick Cheney izgleda kao Jerry Lewis. 
(Smijeh) I dok proleću pored vas kao da vas mimoilaze male željezne grožđice koje se penju uzbrdo. 
(Smijeh) Znači, ovo je dio onoga što čini život, ali nije sve u životu. 
Mislim da smo tokom nekoliko poslednjih godina, dobili dublji pogled na ljudsku prirodu i dublji uvid u to ko smo mi. 
A on ne počiva na teologiji ili filosofiji, već na izučavanju uma, u raznim sferama istraživanja. od neuroloških do kognitivnih naučnika, bihejvioralnih ekonomista, psihologa, sociologa, razvijamo revoluciju svjesti. 
I kada napravite sintezu svega toga, dobijemo novi pogled na ljudsku prirodu. 
Daleko od toga da je to hladno materijalističko viđenje prirode, to je novi humanizam, nova očaranost. 
Mislim da, kada napravite sintezu ovog istraživanja, otpočnete sa tri ključna uvida. 
Prvi uvid je taj da dok svjesni um piše autobiografiju naše vrste, nesvjesni um obavlja najveći dio posla. 
Mogli bismo reći da ljudski um može primiti milione informacija u minuti, ali može biti svjestan samo otprilike njih 40. 
A to vodi ka čudnim stvarima. 
Jedna od mojih omiljenih je da ljudi po imenu Dennis imaju disproporcionalnu vjerovatnoću da postanu zubari (Dennis-dentist), oni koji se zovu Lawrence postaju advokati (Lawrence-lawyer) jer nesvjesno gravitiramo ka stvarima koje zvuči poznato, a zbog čega sam svoju kćerku nazvao Predsjednica Sjedinjenih Država Brooks. 
(Smijeh) Drugo otkriće je da to nesvjesno, koje je daleko od toga da je glupo i seksualizirano, zapravo prilično pametno. 
Jedna od kognitivno najzahtjevnijih stvari koje radimo je kupovina namještaja. 
Zaista je teško zamisliti kako će divan izgledati u vašem domu. 
A ono što biste trebali učiniti je da proučite namještaj, pustite ga da se marinira u vašim mislima, i da se zanimate nečim drugim, te da poslije nekoliko dana slijedite osjećaj, jer ste nesvjesno već odlučili. 
Drugi uvid je da su emocije u centru našeg razmišljanja. 
Ljudi koji su imali moždani udar ili lezije u dijelu mozga koji obrađuje emocije nisu super pametni, ponekad su zapravo potpuno bespomoćni. 
Večeras je sa nama veliki stručnjak u toj oblasti -- Antonio Damasio, koji će govoriti sutra. 
Jedna od stvari koje nam je pokazao je da emocije nisu odvojene od razuma, već su temelj razuma jer nam kazuju šta da vrjednujemo. 
Čitanje i obrazovanje vaših emocija su jedna od centralnih aktivnosti mudrosti. 
Evo, ja sam muškarac u srednjim godinama; 
nije mi baš prijatno sa emocijama. 
Jedna od mojih omiljenih priča o mozgu opisuje nekoliko muškaraca srednjih godina. 
Stavljaju ih uređaj u za skeniranje mozga -- usput, ovo je apokrifično, no nije me briga -- i daju im da gledaju horor film, a potom ih pitaju da opišu šta osjećaju prema svojim suprugama. 
Snimke mozga su bile identične prilikom obje aktivnosti. 
To je bio potpuni užas. 
Tako da kada ja pričam o emocijama je kao kada bi Gandhi pričao o proždrljivosti, no to je centralni organizacioni proces načina na koji razmišljamo. 
Govori nam šta da zapamtimo. 
Mozak je skladište osjećanja jednog života. 
I treći uvid je da nismo prvenstveno samo-dovoljne individue. 
Mi smo društvene životinje, a ne racionalne životinje. 
Izranjamo iz veza, i duboko smo prožeti jedni drugima. 
I kada vidimo drugu osobu, u sopstvenim umovima preslikamo ono što vidimo u njihovim. 
Kada gledamo jurnjavu auta u filmu, kao da i mi sami donekle učestvujemo u jurnjavi. 
Kada gledamo pornografiju, pomalo je kao da i sami upražnjavamo seks, premda, vjerovatno, ne podjednako dobro. 
Vidimo to kada zaljubljeni parovi šetaju ulicom, kada masu ljudi u Egiptu ili Tunisu preplavi emotivni talas, duboko uzajamno prožimanje. 
A ova revolucija u tome ko smo mi omogućava da na drugačiji način posmatramo politiku što je najznačajnije, na drugačiji način posmatramo ljudski potencijal. 
Mi smo sada djeca francuskog prosvjetiteljstva. 
Vjerujemo da je razum najviša od sposobnosti. 
No, mislim da ovo istraživanje pokazuje da je britansko prosvjetiteljstvo, ili škotsko prosvjetiteljstvo, sa Davidom Humom, Adamom Smithom, zapravo imalo bolju ideju o tome ko smo mi -- razum je često slab, naša osjećanja su jaka, a osjećanjima se često može vjerovati. 
Ovaj rad ispravlja tu pristrasnost u našoj kulturi, tu duboko humanizirajuću pristrasnost. 
Daje nam dublji smisao onoga što je zapravo potrebno da bismo napredovali u ovom životu. 
Kada razmišljamo o ljudskom potencijalu mislimo na ono što možemo lako izmjeriti -- poput ocjena, prijemnog ispita za koledž, diploma, broja godina obrazovanja. 
Ono što je zaista potrebno da bismo vodili smislen život je nešto što je mnogo dublje, nešto za šta čak nemamo riječi. 
Dopustite mi da nabrojim nekoliko stvari ka čijem razumijevanje nas ovo istraživanje upućuje. 
Prvi dar, ili talenat, je pronicljivost -- sposobnost da uđemo u umove drugih i shvatimo šta imaju za ponuditi. 
Bebe se rađaju sa tom sposobnošću. 
Meltzoff, sa Univerziteta u Washingtonu, nagnuo se nad bebu koja je bila stara 43 minute. 
Isplazio joj je jezik. 
Beba je isplazila svoj jezik zauzvrat. 
Bebe su rođene da proniknu u majčin um i preuzmu ono što nađu -- njihove modele razumevanja stvarnosti. 
U Sjedinjenim Državama, 55% beba ima dubok dvosmjerni razgovor sa majkama i tako usvajaju modele odnošenja prema drugim ljudima. 
A pojedinci koji imaju takve modele odnosa u ogromnoj su prednosti u životu. 
Naučnici na Univerzitetu Minnesota su radili studiju u kojoj su mogli predvidjeti sa 77% tačnosti, u dobu od 18 mjeseci, ko će maturirati u srednjoj školi, na osnovu toga ko je imao dobru vezu sa majkom. 
20% djece nemaju takvu vrstu odnosa. 
Oni su ono što mi nazivamo izbjegavajuće privrženi. 
Imaju teškoća u odnosima prema drugim ljudima. 
Idu kroz život poput jedrilica koje poigravaju na vjetru -- žele da se približe ljudima, ali zapravo nemaju modele na koji način da to urade. 
I to je jedna od vještina usvajanja znanja, jedno od drugoga. 
Druga vještina je izbalansiranost. Sposobnost da se posjeduje smirenost da se prepoznaju predrasude i neuspjesi u sopstvenom umu. 
Na primjer, mi smo uređaji sa pretjeranim samopouzdanjem. 
95% naših profesora kažu da su oni iznad prosječnih nastavnika. 
96% studenata kažu da posjeduju nadprosječne socijalne vještine. 
Time magazin je pitao Amerikance, "Spadate li vi u onih 1% na samom vrhu po zaradi?" 
19% Amerikanaca se nalaze među tih 1%. 
(Smijeh) Usput rečeno, to je i rodna odlika. 
Muškarci se utapaju u dvostruko većem broju u odnosu na žene, jer misle da mogu preplivati jezero. 
No, neki ljudi imaju sposobnost i svijest o sopstvenim predrasudama, o svom pretjeranom samopouzdanju. 
Oni posjeduju epistemološku skromnost. 
Otvorenog uma se suočavaju sa dvosmislenošću. 
U stanju su prilagoditi snagu zaključaka snazi svojih dokaza. 
Radoznali su. 
A ove odlike često nisu povezane, niti imaju bilo kakvu uzajamnu vezu sa koeficijentom inteligencije. 
Treća odlika je medes, ono što zovemo mudrost ulice -- to je grčka riječ. 
To je osjetljivost na fizičko okruženja, sposobnost razaznavanja obrazaca iz okruženja -- izvlačenja srži. 
Jedan od mojih kolega iz Times-a je napisao sjajnu priču o vojnicima u Iraku koji bi mogli pogledati niz ulicu i nekako utvrditi da li u njoj ima eksplozivnih sredstava, ili nagaznih mina. 
Nisu znali objasniti kako to rade, već bi jednostavno osjetili jezu, osjetili bi hladnoću, i mnogo češće su bili u pravu nego što bi pogriješili. 
Treće je ono što bi se moglo nazvati saosjećanjem, sposobnošću da radimo unutar grupa. 
A to je nevjerovatno zgodno imati, jer su grupe pametnije od pojedinaca -- 
a grupe koje sarađuju neposredno su mnogo pametnije od grupa koje komuniciraju elektronskim putem, jer je 90% naše komunikacije neverbalna. 
Efikasnost grupe nije određena koeficijentom inteligencije grupe, već time koliko uspješno članovi grupe komuniciraju, koliko često se smjenjuju u razgovoru. 
A onda možemo pričati o ličnoj crti poput uklapanja. 
Svako dijete može reći, "ja sam tigar", i pretvarati se da jeste. 
To izgleda potpuno obično. 
No, zapravo je izuzetno komplikovano uzeti pojam "ja" i pojam "tigar" i spojiti ih zajedno. 
Ali to je izvor inovacije. 
Picasso je, na primjer, uzeo koncept zapadnjačke umjetnosti i koncept afričkih maski i spojio ih -- ne samo geometriju, već i moralne sisteme sadržane u njima. 
A to su, opet, vještine koje ne možemo brojati niti mjeriti. 
I poslednja stvar koju ću pomenuti je nešto što biste mogli nazvati iskustvom zaljubljivanja. 
To nije sposobnost, već poriv i motivacija. 
Svjestan um žudi za uspjehom i prestižem. 
Nesvjestan um čezne za onim trenucima transcendentalnog, kada fizička granica nestane, a mi se izgubimo u izazovu ili zadatku -- kada se zanatlija izgubi u svom zanatu, kada prirodnjak osjeti jedinstvo sa prirodom, kada vjernik osjeti da je dio božje ljubavi. 
To je ono za čim žudi nesvjestan um. 
Mnogi od nas osjećaju to u ljubavi kad ljubavnici osjećaju jedinstvo. 
Jedan od najljepših opisa na koje sam naišao tokom ovog istraživanja o tome na koji način se misli prepliću napisao je čuveni teoretičar i naučnik po imenu Douglas Hofstadter sa Univerziteta Indiana. 
Bio je oženjen ženom po imenu Carol, i imali su predivnu vezu. 
Kada su njihova djeca imala pet i dvije godine, Carol je imala moždani udar i tumor, i iznenada je preminula. 
Hofstadter je napisao knjigu pod nazivom "Ja sam neobična petlja". 
Na jednom mjestu u toj knjizi opisuje trenutak -- svega mjesec dana nakon što je Carol umrla -- kadabi pronašao njezinu sliku na polici, ili na pisaćem stolu u spavaćoj sobi. 
Napisao je sljedeće: "Gledao sam njezino lice, i tako duboko sam gledao da sam osjetio kao da gledam njenim očima. 
I odjednom sam se našao kako, dok su mi suze tekle, govorim "To sam ja. To sam ja." I te jednostavne riječi su vratile mnoge misli koje sam nekada imao o spajanju naših duša u jedno biće na višem nivou, o činjenici da se u suštini naših duša nalaze naše identične nade i snovi o našoj djeci, o saznanju da te nade nisu odvojene niti različite, već tek jedna nada, jedna jasna stvar koja nas je definisala oboje, koja nas je stopila u jedinku -- jedinku kakvu gotovo da nisam mogao zamisliti dok se nisam oženio i dobio djecu. 
Shvatio sam da, iako je Carol umrla, taj suštinski dio nje uopšte nije umro, već je odlučno nastavio živjeti u mome mozgu." 
Grci kažu da patnjom stižemo do mudrosti. 
Kroz svoju patnju, Hofstadter je shvatio koliko duboko smo isprepleteni. 
Kroz političke neuspjehe tokom poslednjih 30 godina, mislim da smo shvatili koliko je površno naše viđenje ljudske prirode. 
I sada kada se suočavamo sa tom površnošću i neuspjesima koji proizilaze iz naše nesposobnosti da prodremo u dubine sopstvenog bića, nastupa ova revolucija svijesti -- ti ljudi iz toliko mnogo oblasti istražuju dubinu naše prirode i otkrivaju ovaj začarani, ovaj novi humanizam. 
A kada je Freud otkrio svoje shvatanje podsvjesnog, to je imalo ogroman uticaj na tadašnje vrijeme. 
Sada otkrivamo tačniju verziju podsvjesnoga -- onoga što smo duboko iznutra. I to će imati predivan i dubok i humanizirajući uticaj na našu kulturu. 
Hvala vam. 
(Aplauz) 

Znate, iznenađen sam time što je saosjećajnonst jedna od implicitnih tema TED-a. Veoma potresne demonstracije koje smo vidjeli: HIV u Africi, predsjednik Klinton sinoć... 
Htio bih da pridodam malo kolateralnog razmišljanja, o saosjećanju i da ga spustim sa globalnog na jedan niži (lični) nivo. 
Ja sam psiholog, ali budite uvjereni, da ga nećemo spuštati ispod pojasa. 
(smijeh) Nedavno je urađena jedna studija na Princeton Theological Seminary koja govori o tome zašto iako nam se pružaju mnogobrojne mogućnosti da pomognemo, nekad to činimo, a nekad ne. 
Grupi studenata teologije na Princeton Theological Seminary dodijeljeno je da održe po jednu propovijed na zadatu temu. 
Polovini ovih studenata je zadata parabola dobrog Samarićanina čovjeka koji bi zastao da pomogne strancu u nevolji pokraj puta. 
Drugoj polovini su zadate nasumične bibilijske teme. 
Onda je jednom po jednom rečeno da odu u drugu zgradu i tamo održe svoju propovijed. 
Na putu do druge zgrade, svi oni bi prošli pored pognutog čovjeka koji stenje, čovjeku kojem očigledno treba pomoć. Pitanje je: da li su stali da pomognu? 
Još interesantnije pitanje je: Da li je to imalo ikakve veze sa tim što su razmišljali o paraboli o dobrom Samarićaninu. Odgovor: Ne, uopšte. 
Ispostavilo se da je o tome da li će stati i pomoći strancu u nevolji odlučilo u kolikoj su se se žurbi našli - da li su osjećali da kasne, ili su utonuli u temu o kojoj su trebali govoriti. 
Mislim da je ovo tvrdnja naših života: ne iskorištavamo svaku priliku da pomognemo, jer je fokus naše pažnje pogrešno usmjeren. 
Postoji nova oblast neurologije - socijalna neurologija. 
Oni proučavaju električnu spregu u mozgovima dvije osobe koja je aktivna kada oni interaguju. 
I novo, neurološko, poimanje saosjećajnosti je da je podrazumijevano pomoći. 
Što će reći, ako se posvetimo drugoj osobi automatski osjećamo empatiju, automatski saosjećamo. 
Postoje tri novoidentifikovana neurona - neuroni ogledala, koji se ponašaju kao neuro Wi-Fi, aktivirajući u našem mozgu iste oblasti koje su aktivne u mozgu sagovornika. 
Mi "sa"-osjećamo automatski. I ako je osoba sa kojom komuniciramo u nevolji, ako pati, mi smo automatski spremni da pomognemo. 
Barem je takva tvrdnja. Ali onda se postavlja pitanje: Zašto ne mi? 
I ja mislim da ovo govori spektru koji ide od kompletne samo-preokupiranosti do primjećivanja, empatiziranja i saosjećanja. 
I prosta činjenica je da, ako smo preokupirani sobom, ako smo prezauzeti, kao što i jesmo tokom dana, mi zaista i ne primjećujemo druge. 
I u ta razlika između fokusa na sebi i drugima može biti vrlo suptilna. 
Prije neki dan sam sređivao porezske papire, i došao sam do tačke gdje je potrebno napisati sve donacije koje sam dao, u tom trenutku osjetih otkrovenje - naišao sam na ček Seva fondaciji i sjetih se, čovječe moj prijatelj Leri Brilijant bi bio oduševljen ako bih dao novac Sevi. 
Onda sam shvatio šta sam dobio dajući narcistično zadovoljstvo - osjećao sam se dobro. 
Onda sam počeo da razmišljam o ljudima u Himalajima koji bi dobili operaciju katarakte, i shvatio sam da sam prošao put od ove narcistične samo-preokupiranosti u altruističku radost, osjećanje blagosti prema ljudima kojima će biti pružena pomoć. Mislim da je ovo veliki motivator. 
Ali razlika između fokusiranja na sebe i fokusiranja na druge je razlika na koju treba obratiti pažnju. 
Možete ovo vidjeti u velikim količinama u svijetu zabavljanja. 
Bio sam skoro u suši restoranu i načuo sam dvije žene kako govore o bratu jedne od njih, koji je bio neženja. I ova žena kaže, "Moj brat ima problema da nađe djevojku za izlazak, pa je otišao na jedan od onih speed-dating sastanaka". Ne znam da li vam je taj pojam poznat? 
Žene sjede za stolovima i muškarci idu od stola do stola, i na svakom stolu stoji tajmer. Kada prođe pet minuta BINGO razgovor se završava i žena može da odluči da li će da dâ svoj broj ili email adresu muškarcu. I, kako ova žena kaže, "Moj brat nikad nije dobio broj telefona. 
I ja znam upravo zašto. Onoga trenutka kad sjedne za sto, on počne da non-stop govori o sebi, ne zanima ga njegova sagovornica." 
I istraživao sam u Sunday Styles sekciji New York Timesa, tražeći priče o brakovima -- zato što su veoma interesantne -- i stigao sam do braka Alice Charney Epstein. I ona kaže da kad se zabavljala, ona je imala jednostavan test za svoje partnere. 
Test je bilo koliko vremena prođe od trenutka kad se vide, dok on nešto ne upita sa riječju "ti" u rečenici. 
I, očigledno, Epstein je položio test - odatle i članak. 
(smijeh) Ne, to je.. -- samo jedan mali test isprobajte ga na žurkama. 
Ovdje na TEDu ima dosta dobrih prilika. 
Harvard Business Review je skoro objavio članak nazvan "Ljudski moment", o tome kako se uspostavlja pravi kontakt sa osobom na poslu. I oni kažu da je fundamentalna stvar koju treba da uradite je da isključite BlackBerry, zatvorite laptop, probudite se iz sanjarenja i posvetite pažnju osobi. 
Pojavila se u engleskom jeziku nova kovanica za trenutak kad osoba sa kojom smo isuče BlackBerry ili se javi na telefon, i kada iznenada nestanemo. 
Riječ je "pizzled": kombinacija "pizzled" i "pissed off". 
(smijeh) Mislim da je prilično dobar termin. Naša empatija je ono što nas razdvaja od Makijavelista i sociopata. 
Moj zet je ekspert u hororu i teroru -- napisao je Anotiranog Drakulu, Osnove Frankenštajna -- odrastao je na Chauceru, ali je rođen u Transilvaniji i mislim da je to malo uticalo na njega. 
U svakom slučaju, u jednom trenutku, moj zet Leonard je odlučio da napiše knjigu o serijskom ubici. 
Ovo je čovjek koji je terorisao u neposrednoj nam blizini prije mnogo godina. Bio je poznat kao Davitelj iz Santa Cruza. 
I prije no je uhapšen, ubio je svoju babu, svog dedu, majku i pet kolega na UC Santa Cruz. 
Moj brat ode da intervjuiše ovog ubicu i shvati, kad ga je upoznao da je ovaj lik apsolutno zastrašujući. 
Za početak čovjek ima preko dva metra. 
Ali ovo nije najstrašnija stvar na njemu. 
Najstrašnije je to što je njegov IQ 160: potvrđeni genije. 
Ali nema korelacije između inteligencije i emocionalne empatije, saosjećanja sa drugima. 
Oni se nalaze u različitim djelovima mozga. 
U jednom trenutku, moj zet skupi snagu da pita jedno pitanje koje ga je zaista interesovalo. A to je: "Kako si mogao?" 
"Osjećaš li imalo sažaljenja prema svojim žrtvama?" 
Davitelji su veoma intimne ubice. 
I davitelj odgovara, vrlo činjenično, "O, ne. Da sam osjetio bol ne bih mogao to da učinim. 
Morao sam taj dio da isključim. Morao sam taj dio da isključim." 
Mislim da je to veoma zabrinjavajuće. U neku ruku, razmišljao sam o tome kako i mi to činimo. 
Kada se preokupiramo sobom u nekoj aktivnosti, mi zaista isključujemo taj dio ako postoji druga osoba. 
Razmišljajte o odlasku u trgovinu i mislite o mogućnosti saosjećajnog potrošača. 
Sada, kako je BIll McDonough pokazao, stvari koje kupujemo imaju skrivene konsekvence. 
Svi mi smo nenamjerne žrtve kolektivne slijepe mrlje. 
Ne primjećujemo i ne primjećujemo da ne primjećujemo toksične molekulie koje ispušta tepih ili presvlake na sjedištima. 
Ili ne znamo je li ta tkanina tehnološki ili fabrički nutrijent; može li se ponovo iskoristiti ili završi na deponijama? Drugačije rečeno, ne razmišljamo o ekološkom i javnom zdravlju i društveno-ekonomskim posljedicama stvari koje kupujemo. 
U neku ruku, sama soba je slon u sobi, ali mi ga ne vidimo. I postajemo žrtve sistema koji nas upućuje na pogrešnu stranu. 
Razmislite o ovom. Ima jedna divna knjiga koja se zove Stvari: Skriveni život svakodnevnih objekata. 
Ov knjiga govori o priči koja stoji iza nečega kao što je majica. 
Govori o tome gdje je uzgajan pamuk đubriva koja su korišćena i posljedice koje je imalo na zemljište. Spominje se, na primjer, da je pamuk jako otporan na tekstilne boje; oko 60 posto se ispere i ode u kanalizaciju. 
A poznato je mnogim epidemiolozima da djeca koja žive blizu tekstilne industrije često boluju od leukemije. 
Bennet and Company, koja snabdijeva Polo.com, Victoria's Secret - oni, zato što je njihov direktor, koji je svjestan ovoga, u Kini je formirao zajedničku firmu sa njihovim proizvođačima boje da se postara da njihove otpadne vode budu propisno prečišćene prije nego se vrate u rijeke. 
Za sada nam nije pružena mogućnost da izaberemo plemenite majice nad ne-plemenitim. Šta bi bilo potrebno da se tako nešto ostvari? 
Pa, razmišljao sam o tome. Kao prvo, postoji nova elektronska tehnologija taovanja koja omogućava da bilo koja radnja zna cijelu istoriju bilo kojeg artikla na rafovima. 
Možete da pratite prozivod do fabrike. Kada to uradite možete pogledati proces proizvodnje i ako je proces proizvodnje prihvatljiv možete je označiti kao takvu. Ako to nije slučaj možete otići -- danas, možete otići u bilo koju radnju, skenirati bar kod koji vas odvede na sajt. 
To već postoji za ljude sa alergijom na kikiriki. 
Taj sajt vam može pružiti informacije o tom objektu. 
Drugim riječima, na mjestu kupovine, možemo napraviti čin saosjećanja. 
Postoji izreka u svijetu informacionih tehnologija na kraju krajeva svi će znati sve. 
A pitanje je: Hoće li to promijeniti nešto? 
Nekada davno, kada sam radio za New York Times, bilo je to osamdesetih, napisao sam članak o tome šta je novi problem New Yorka -- to su bili beskućnici na ulicama. 
I proveo sam par nedjelja prateći socijalne radnike koji su pomagali beskućnicima. I shvatio sam da vidjevši te ljude njihovim očima da su većina njih psihijatrijski pacijenti koji nisu imali kuda otići. Imali su dijagnozu. To me je probudilo iz urbanog transa u kojem sam se nalazio, kada vidimo u prolazu nekoga koje beskućnik ono što je u periferalnom vidu ostaje tamo. 
Ne primjećujemo i stoga ne djelamo. 
Nekoliko dana kasnije -- bio je petak -- na kraju dana, sišao sam u metro. Bio je špic hiljade ljudi je jurilo niz stepenice. 
Iznenada, dok sam silazio niz stepenice primijetio sam čovjeka onesviješćenog po strani, bez majice, bez pokreta, i ljude koji su ga naprosto gazili -- stotine i stotine ljudi. 
I pošto je moj gradski trans bio malčiče oslabljen, zastao sam da pomognem. 
Čim sam stao još desetak drugih ljudi priteklo je u pomoć 
Saznali smo da je Hispano, nije govorio engleski, nije imao para, lutao je ulicama danima, gladujući, i onesvijestio se od gladi. 
Istog trenutka neko je otišao da donese sok, neko je kupio hot dog, a neko je doveo policajca na dužnosti. 
Čovjek je bio na nogama u istom trenutku. 
A sve što je bilo potrebno je primijetiti. I zato sam optimističan. 
Hvala vam puno. 
(aplauz) 

Ako bi me kojim slucajem predsednik Obama pozvao da ja budem sledeci Car matematike, ja bih imao predlog za njega za koji mislim da bi u mnogome mogao da poboljsa predavanje matematike u skolama u ovoj zemlji. 
Koji bi bio lak da se implementira i jeftin. 
Matematicki program koji trenutno imamo je baziran na osnovama aritmetike i algebre. 
I sve sto ucimo posle toga ide u pravcu razvijanja ka jednoj oblasti matematike. 
I na vrhu te piramide je Analiza (tj. Diferencijalni i integralni racun). 
Ja vam ovde sada kazem da ja mislim da je to pogresan vrh piramide ... 
i da je oblast matematike, koju bi svaki student i svaki srednjoskolac trebalo da zna, jeste Statistika. Verovatnoca i statistika. 
(aplauz) Mislim, nemojete pogresno da me shvatite. Analiza je jako bitna oblast matematike. 
i vazi za veliki uspeh ljudskog roda. 
I prirodni zakoni su napisani kroz izvode i integrale. 
I svaki student koji studira matematiku, prirodne nauke, inzinjerstvo, ekonomiju, mora da zna Analizu do kraja prve godine fakulteta. 
Ali ja sam ovde da vam kazem, kao profesor matematike, da vrlo malo ljudi koristi izvode i integrale na svestan, smislen nacin u svakodnevnom zivotu, 
Sa druge strane, Statistika je oblast koju mozete, i koji bi trebalo da koristite na svakodnevnoj osnovi, zar ne? 
Statistika se bavi rizikom, mogucnosti dobitka, slucajnostima, 
razumevanju podataka. 
Ja mislim da ako bi nasi studenti, ako bi nasi srednjoskolci, ako bi svi gradjani u SAD, znali o verovatnoci i statistici, mi ne bi bili u ovoj ekonomskoj krizi u kojoj smo danas. Ne samo -- hvala -- ne samo to ... 
[ali] ako bi se predavalo na pravi nacin, moze da bude vrlo zabavno. 
Mislim, verovatnoca i statistika je matematika igara i kockanja, 
analiziranja trendova pa i predvidjanja buducnosti. 
Pazite ovako ... svet se promenio od analognog ka digitalnom. 
I vreme je da se i nas program matematike promeni od analognog ka digitalnom. Sa dosadasnje klasicne kontinualne matematike, na moderniju, diskretnu matematiku. Matematiku neodredjenosti, slucajnosti, podataka -- a sve je to Verovatnoca i statistika. 
Kao zakljucak, umesto da studenti uce o izvodima i integralima, mislim da bi bilo mnogo vaznije kad bi svi znali sta znaci odstupanje od dve standarne devijacije od srednje vrednosti. 
Hvala puno. 
(Aplauz) 

Za mene one se normalno dešavaju, mislim na krize u karijeri, često u nedelju uveče, kad sunce počinje da zalazi, i razlika između nade u budućnost i realnosti, počinje da se povećava tako da obicno završim jecajući u jastuk. 
Sve ovo spominjem, jer mislim da ovo nije samo moj problem. Vi možda mislite da grešim. Ja mislim da živimo u vremenu kad naši životi redovno upadaju u krize karijere, i da na momente kada mislimo da znamo, o našim zivotima, o našim karijerama, dodjemo u kontakt sa surovom realnošću. 
Verovatno je lakše danas, nego ikada pre, da se dobro živi. 
Verovatno je mnogo teže danas nego ikada pre, da se ostane smiren, oslobodjen od anksioznosti u karijeri. 
Želeo bih da bacim pogled sada na neke od razloga zašto se osećamo anksioznim kad je u pitanju naša karijera. 
Zašto postajemo žrvte tih kriza, dok tiho jecamo u naš jastuk. 
Jedan od razloga zašto mi možda patimo je zato što smo okruženi snobovima. 
Na neki način, imam lose vesti, naročito za svakog ko je došao u Oxford iz inostranstva. 
Tu danas postoji problem sa snobizmom. Ljudi koji nisu iz Britanije zamišljaju 
da je snobizam fenomen samo u Britaniji vezan za kuće u prirodi i titule. 
Loša vest je da to nije tačno. 
Snobizam je svetski fenomen. Ovo je globalna organizacija, a to je globalni fenomen. 
Šta je to snob? 
Snob je svako ko na osnovu malo informacija zaključi sve o tebi. 
To je snobizam. 
Dominantni snobizam danas je poslovni snobizam. 
Nakon nekoliko minuta na okupljanju vas pitaju to čuveno famozno pitanje 21. veka: "Čime se bavite?" 
I u zavisnosti od odgovora ljudi su ili oduševljeni ili nadju razlog da odu. 
(smeh) Suprotnost jednom snobu je vaša majka. 
(smeh) Ne baš vaša majka, ili moja, ali idealna majka. Koju ne zanimaju vaša dostignuća. 
Nažalost, ljudi nisu naše majke. 
Mnogo ljudi ispoljava korelaciju izmedju koliko vremena, pa čak i ljubavi, ako hoćete, ne romantične ljubavi, ali generalno poštovanja, i spremni su da nam se posvete u skladu sa tim, a od toga zavisi i naš status u društvu. 
I to je razlog zašto mi brinemo o karijeri. I razlog zašto počinjemo da obraćamo pažnju na materijalne stvari. 
Često cujemo da živimo u materijalnom svetu, i da smo svi pohlepni. 
Ja ne mislim tako. 
Mislim da živimo u drustvu koje je spojilo emotivne nagrade sa sticanjem materijalnih dobara. 
Nije novac ono sto želimo, već su to nagrade. 
I to je nov način gledanja na luksuzne stvari. 
Sledeći put kad vidite nekog ko vozi Ferrari nemojte da mislite, "Ovaj je pohlepan." Mislite, "Ovo je neko ko je vrlo ranjiv i kome treba ljubav." 
Odnosno, (Smeh) 
saosećajte se sa njima, 
radije nego da ih prezirete. (smeh) Postoje drugi razlozi zašto je teže danas osećati se smirenije nego ikada pre. 
Jedan od razloga je što se svi nadamo uspešnim karijerama. 
Nikada pre očekivanja nisu bila toliko velika o tome šta ljudi mogu da urade u njihovom životu. 
Govore nam da svako može da postigne sve. 
Završili smo sa kastama. Živimo u sistemu gde svako moze da dostigne bilo koju poziciju koju zeli. 
I to je lepa ideja. 
Iz toga proizilazi ideja o jednakosti. Mi smo svi faktički jednaki. 
Ne postoje strikno definisane neke vrste hijararhije. 
Postoji jedan veliki problem. A taj problem je zavist. 
Pravi je tabu spomenuti zavist, ali zavist je dominantna emocija u modernom društvu. 
I povezana je sa idejom jednakosti. 
Mislim da bi bilo veoma čudno, da zavidimo Kraljici Engleske. 
Iako je ona mnogo bogatija od svih nas. I ima veoma veliku kuću. Razlog zašto joj ne zavidimo je 
što je previse čudna. 
Ne možemo da se poistovetimo sa njom. Priča čudno. 
A kada ne možete da se poistovetite sa nekim, ne možete da im zavidite. 
Što su dvoje ljudi bliže, po godinama, po poreklu, veća je opasnost od zavisti. To je razlog zašto niko od vas ne treba da ide na godišnjice mature. Jer ne postoji jača veza nego izmedju ljudi koji su išli zajedno u školu. 
Problem modernog drustva je da pretvara ceo svet u školu. 
Svi nose farmerke, svi su jednaki, 
ali ustvari nisu. 
Postoji prividan duh jednakosti, zajedno sa velikim nejednakostima. 
Podjednako je neverovatno da danas postanete bogati i kao Bill Gates, kao što je bilo neverovatno u 17. veku da postanete Francuska aristokratija. 
Ali to ljudi ne osećaju. 
Ustvari mediji stvaraju osećaj, da ako imas energiju, nekoliko ideja o tehnologiji, i garažu, i ti možes da započnes veliku stvar. 
(Smeh) I posledice se osećaju u knjizarama. 
u sekciji sa knjigama "kako da sami sebi pomognete". a ponekad ih obiđem, i ako analizirate te knjige, postoje samo dve vrste knjiga. 
Prva kaže: "Ti to možes! Uspećes! Sve je moguće!" 
A druga kaže kako da se suočite sa tzv. "nedostatkom samopoštovanja", tj. misliti loše o sebi. 
Postoji realna korelacija, izmedju društva koje govori da mogu sve da postignu, i nedostatka samopoštovanja. 
I to nije mnogo dobro. Postoji još jedan razlog 
zašto smo mi danas previse anksiozni u vezi sa našim statusom u društvu. 
A razlog je meritokratija (merit (eng.) 
= zasluga), i to je opet u vez sa nečim dobrim. 
Danas se svi, pa i političari, slažu da je meritokratija dobra stvar, i da naše društvo treba da bude meritokratsko. 
A šta je to meritokratsko društvo? 
Meritokratsko društvo je ono u kome ako imaš talenta i energije i veštine, uspećeš da dodjes na vrh. 
Dobra ideja, ali problem je da 
ako stvarno verujete u društvo gde ljudi koji zaslužuju da dodju na vrh, dodju na vrh, onda takodje misite, implicitno, da oni koji zaslužuju da dodju na dno, dodju na dno. 
Vaša pozicija u životu više nije slučajna, vec zaslužena. 
I to čini neuspeh jos težim. 
U srednjem veku, kada vidite siromašnu osobu, kaze se da "nema sreću", nesrećnik. Drugim rečima, neko ko nije bio blagosloven srećom. 
Danas, pogotovu u SAD, kada sretnete nekog siromašnog, ljudi kažu da je "luzer". 
Postoji realna razlika izmedju nesrećnika i luzera. I to pokazuje 400 godina evolucije u društvu, i verovanja ko je odgovoran za naše živote. 
To vise nisu bogovi, to smo mi. 
To je vrlo uzbudljivo ako nam ide dobro, i veoma surovo u suprotnom slučaju. 
U najgorem slučaju, po analizi sociologa kao što je Emil Durkheim, to vodi ka povećanom broju samoubistava. 
Više samoubistava se dešava u razvijenim individualističkim zemljama nego u bilo kom drugom kraju sveta. 
I jedan od razloga za to je što ljudi sve što im se desi doživljavaju veoma lično. Oni su zaslužni za svoj uspeh, ali i neuspeh. 
Ali ja mislim da postoji olakšanje od ovih pritisaka. 
I hteo bih da spomenem nekoliko njih. 
Uzmimo za primer meritokratiju. 
Ideju da svako dobije onoliko koliko radi i zaslužuje. To je po meni luda ideja, 
Podrzaću svakog političara, sa bilo kakvom meritokratskom idejom. Ja sam meritokrata i to je to. 
Ali mislim da je ludo da verujemo da će naše društvo ikada biti meritokratsko. 
Ideja da ćemo napraviti društvo gde su svi klasifikovani, dobri na vrhu, a loši na dnu, i da smo sve ispravno uradili - to je nemoguće. 
Postoji suviše slučajnih faktora. Nesreće, bolesti, slučajnost da ti padne stvar na glavu, itd. 
Nikada nećemo moći da klasifikujemo ljude kako treba. 
Sv. Augustin u knjizi "Božiji grad" kaže: "Greh je oceniti nekoga sudeći po njegovom stubu". 
Na modernom engleskom to znači greh je donositi zaključke o nekom sudeći po njihovoj biznis kartici. 
Nije stub taj koji treba da se računa. 
I po Sv. Agustinu, samo je Bog taj koji može da sudi. I to će se desiti kad dodje Sudnji Dan. sa andjelima i trubama, i nebo će se otvoriti. 
Luda ideja, za nekog ko je sekularan, kao ja. 
Ali ipak postoji nešto veoma vredno u toj ideji. 
a to je: ne žuri kad donosiš zaključke o ljudima. 
Moguće je da ne znaš u prvi mah kakav je neko. 
To je nepoznati deo njih. I mi ne treba da se ponašamo kao da je poznat. 
Postoji još jedan izvor utehe 
kada razmišljamo o neuspehu u životu, jedan od razloga zasto se plašimo neuspeha nije samo gubitak prihoda i statusa. 
Ono čega se plašimo je osuda i ismejavanje od drugih. 
A broj jedan medij za ismejavanje su novine. 
Ako otvorite novine bilo koji dan u nedelji, prepune su ljudi koji su uradili nesto pogrešno. 
Spavali su sa pogrešnom osobom. Uzeli su pogrešnu supstancu. Doneli su pogrešan zakon. I oni su pogodni za ismejavanje. 
Drugim rečima, okarakterisani su kao gubitnici. 
Da li postoji neka alternativa za ovo? 
Ja mislim da nam zapadna tradicija pokazuje jednu veličanstvenu alternativu. A to je tragedija. 
Tragična umetnost, koja je nastala u teatrima stare Grčke, u Petom veku p.n.e. je u suštini umetnost posvećena ljudima koji doživljavaju neuspeh. i koja im pripisuje odredjen nivo saosećanja. Saosećanje koje im obican život obično ne bi dao. 
Pre nekoliko godina otišao sam da vidim redakciju jednih novina, koju ne preporučjem da počnete da čitate, ako već niste upoznati. 
I otišao sam da razgovaram o odredjenim poznatim tragedijama Zapadne umetnosti. 
I hteo sam da vidim kako oni vide suštinu odredjenih priča, ako bi se pojavile kao vesti u njihovoj redakciji. 
I počnem sa Otelom. Oni nikad čuli ali im se svidela priča. 
(Smeh) I pitao sam ih kako bi oni napisali naslov za Otelo. 
Smislili su: "Ludo-zaljubljeni imigrant ubio senatorovu ćerku" 
ogromnim slovima preko naslovne strane. 
Slično i za Madam Bovari. 
Opet, nikad čuli ali im se svidelo. 
Kažu: "Razvratna preljubnica popila arsenik posle kredine malverzacije" 
(Smeh) I moj favorit. Ti ljudi stvarno imaju neku genijalnost. Sofokleov "Kralj Edip" "Seks sa majkom je bio zaslepljujući" 
(Smeh) (Aplauz) Na neki način na jednom kraju imate tabloidne novine. 
A na drugom kraju tragediju i tragičnu umetnost. 
I ovim želim da skrenem malo više pažnju na tragičnu umetnost. 
Bilo bi ludo da nazovemo Hamleta luzerom. 
On nije gubitnik, iako jeste mnogo izgubio. 
I to je poruka tragedije za sve nas, i mislim da je ona veoma bitna. 
Još jedna stvar modernog društva, koja prouzrukuje anksioznost, je da nemamo ništa u centru društva što nije čovek. 
Kao moderno društvo mi ne obožavamo ništa drugo osim nas samih. 
i imamo visoko mišljenje o nama. A i treba. Poslali smo ljude na mesec, i svašta još zanimljivo. 
I zbog toga sebe obožavamo. Naši heroji su ljudi. 
Medjutim, druga društva su imala 
tašno u njihovom centru, nešto transcedentno kao Bog, duh, prirodnu silu, univerzum. Šta god da je, nije čovek koji je obožavan. 
Mi smo tu naviku izgubili. Što je razlog zašto smo naročito privučeni prema prirodi. 
Ne zbog koristi za naše zdravlje, kako ljudi obično misle. Nego zato što je to beg od "ljudskog mravinjaka". 
od našeg sopstvenog nadmetanja od naše sopstvene drame. 
I to je razlog zašto uživamo u prirodi, i razmišljamo o Zemlji izvan njenih granica. 
Mi osećamo potrebu da smo u kontaktu sa nečim sto nije ljudsko. I to je veoma važno za nas. 
Do sada sam govorio o uspehu i neuspehu, 
ali jedna interesantna stvar u vezi sa uspehom je sto mi mislimo sta to znači. 
Ako vam kažem da je neko uspešan, odredjene ideje bi vam odmah pale na pamet. 
Mislili biste da je taj neko bogat, ili slavan u nekoj oblasti. 
Ja imam svoju teorija uspeha, a ja sam neko ko je veoma zainteresovan za uspeh. ali što sam stariji, 
postajem više iznijansiran šta ta rec "uspeh" zapravo znači. 
Evo šta ja mislim. Ne možete da budete uspešni u svemu. 
Slušamo puno o balansu u životu. 
Gluposti. Ne možete imati sve. 
Ne možete. 
Bilo koja vizija uspeha mora da kaže gde to gubimo, I mislim da će svako 
ko je mudar, da prihvati ovo što kažem, da uvek postoji deo života u kome nismo uspešni. 
I jedna stvar u vezi sa uspešnim životom, je što vrlo često, naše ideje o tome sta znači živeti uspešsno, nisu ustvari naše. 
One su usisane od drugih ljudi. Prvenstveno, ako ste muškarac od vašeg oca. A ako ste žena od vaše majke. 
Psihoanaliza dobošari ovu poruku vec 80 godina 
Niko ustvari ne sluša dovoljno pažljivo. 
Takodje, mi usisavamo poruke sa svih strana počev od televizije, preko reklama, do marketinga, i tako dalje. 
Sve ovo su ogromne moćne sile koje definišu sta hoćemo, i kako mi vidimo sebe. 
Kada nam kažu da je bankarstvo popularno puno nas hoće da se bavi bankarstvom. 
Kada bankarstvo vise nije popularno, mi gubimo interesovanje. 
Mi smo veoma podložni sugestijama. 
Ono za šta hoću da se založim, nije da odustanemo od naših ideja o uspehu. Nego da utvrdimo da su te ideje potekle od nas. 
Treba se fokusirati na naše ideje. Utvrditi da su samo naše, i da smo mi pravi autori. 
Zato što je dovoljno loše ne dobiti ono što hoćete. Ali je još gore imati ideju o tome šta je to što hoćete, i saznati na kraju puta, da to ustvari nije ono sto šte stvarno želeli. 
Tako da ću tu i da završim. 
Ali ono što stvarno hoću da naglasim je biti uspešan, svakako. 
ali hajde da prihvatimo čudnost naših ideja. 
Hajde da stavimo na test neke od naših ideja o uspehu. 
Hajde da utvrdimo da su te ideje stvarno naše. 
Hvala vam. 
(Aplauz) Chris Anderson: Fascinantno. 
Kako se ova ideja da je loše misliti o nekom kao o luzeru, može pomiriti sa idejom koju mnogi ljudi vole, a to je kontrolisati sopstveni zivot. I da društvo koje to podstiče možda mora da ima pobednike i gubitnike. 
Alain de Botton: Ja mislim da je sama slučajnost da neko dobije ili izgubi ono što ja hoću da naglasim. Zato sto je naglasak danas previše na pravdi u vezi sa svime. I političari stalno govore o pravdi. 
Ja sam čvrst vernik u pravičnost. Samo što mislim da je nemoguća. 
Tako da mi moramo da učinimo sve što možemo da dostignemo pravdu. Ali na kraju dana moramo da se uvek setimo da šta god se nekom desilo u zivotu, postojaće velika doza slučajnosti. 
I to je ono za šta hoću da ostavim malo prostora. Zato sto u suprotnom postaje jako klaustrofobično. 
Chris: Da li veruješ da možeš da ukombinuješ tvoju vrstu brižljive, nežnije filozofije rada, sa uspešnom ekonomijom? 
Ili misliš da ne možeš ali to nije ni bitno jer mi stavljamo previše naglaska na ekonomiju? Alain: Najgora misao 
je da će se zaplašivanjem ljudi naterati da rade najbolje. I da na neki nacin, što je okrutnije okruženje to će ljudi više da daju svoj maksimum. 
Treba razmišljati ovako: koga bi vi voleli za vašeg idealnog oca? 
I vaš idealan otac je neko ko je čvrst ali opet blag. 
I veoma je teško da povučete crtu izmedju ta dva. 
Nama trebaju očevi, primeri očinskih figura izmedju ta dva ekstrema. A to su diktatorski i strog, sa jedne strane. I sa druge, labav i spontan. 
Chris: Alain de Botton. 
Alain de Botton: Hvala mnogo. 
(Aplauz) 

